<template>
  <div class="sidebar-page">
    <div class="container">
      <div class="sidebar__user-box">
        <div class="user-photo">
          <img src="./img/author.png" alt="user" />
        </div>
        <div class="user-id">
          <span>ID 45567655</span>
        </div>
        <div class="user-greeting">
          <span>Hello, Kevin</span>
        </div>
        <div class="user-bronze-button">
          <button>Free bronze</button>
        </div>
        <div class="list-category">
          <ul>
            <li class="all_ladies">
              <img src="./img/ico_ladies.svg" alt="all ladies" />
              All Ladies
            </li>
            <li class="new_profiles">
              <img
                src="./img/ico_ladies_plus.svg"
                alt="new profile"
              />
              New Profiles
            </li>
            <li class="online">
              <img src="./img/ico_ladies_success.svg" alt="online" />
              Online NOW
            </li>
            <li class="messages">
              <img src="./img/ico_messages.svg" alt="messages" />
              <div class="messages-text">
                <div class="text">
                  <span>Messages</span>
                </div>
                <div class="count-messages">
                  <span>223</span>
                </div>
              </div>
            </li>
            <li class="favorites">
              <img src="./img/ico_favorites.svg" alt="favorites" />
              Favorites
            </li>
            <li class="chat">
              <img src="./img/ico_chat_dates.svg" alt="new profile" />
              Chat Dates
            </li>
            <li class="photo_like">
              <img src="./img/ico_like.svg" alt="new profile" />
              Photo Likes
            </li>
            <li class="photo_like">
              <img src="./img/ico_heart.svg" alt="heart" />
              Flirts
            </li>
            <li class="alerts">
              <img src="./img/ico_alerts.svg" alt="alerts" />
              Alerts
            </li>
            <li class="faq">
              <img src="./img/ico_faq.svg" alt="FAQ" />
              FAQ
            </li>
            <li class="support">
              <img src="./img/ico_support.svg" alt="support" />
              Customer Support
            </li>
            <li class="about">
              <img src="./img/ico_about.svg" alt="about" />
              About us
            </li>
            <li class="scam">
              <img src="./img/ico_anti-scam.svg" alt="anti-scam" />
              Anti-Scam Protection
            </li>
            <li class="logout">
              <img src="./img/logout.svg" alt="logout" />
              Logout
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>